:root {
  --_7168ed73_5w8e4: hsl(358 18% 9%);
  --_37271ef0_5w8e4: hsl(358 18% 15%);
  --_6c2b9a30_5w8e4: hsl(358 18% 24%);
  --_59341672_5w8e4: hsl(358 60% 62%);
  --_3b2e45e7_5w8e4: hsl(88 50% 52%);
  --_440f147c_5w8e4: hsl(178 85% 66%);
  --_5b1c3abe_5w8e4: hsl(358 12% 92%);
  --_2acce278_5w8e4: hsl(358 10% 62%);

  --_3fd87c69_5w8e4: hsl(358 8% 97%);
  --_6171f325_5w8e4: hsl(358 8% 97%);
  --_26a9c202_5w8e4: hsl(358 8% 97%);

  --_01e03ee1_5w8e4: hsl(358 20% 88%);

  --_4b532c2a_5w8e4: 'Chivo', Georgia, serif;
  --_042bd289_5w8e4: 'Source Serif 4', system-ui, sans-serif;

  --_0f6371d0_5w8e4: 0px;
  --_23fd0d88_5w8e4: 12px;
  --_17d1e2d6_5w8e4: 24px;
  --_09e60dc8_5w8e4: 36px;
  --_25d0e7c6_5w8e4: 9999px;

  --_4880cb5d_5w8e4: 5px;
  --_2be8d4dd_5w8e4: 9px;
  --_1e91a243_5w8e4: 17px;
  --_5d5a8205_5w8e4: 20px;
  --_b4e52813_5w8e4: 30px;
  --_3474fab6_5w8e4: 56px;

  --_6e8d51bb_5w8e4: 0 1px 3px rgba(0,0,0,0.06);
  --_bbba3d08_5w8e4: 0 6px 18px rgba(0,0,0,0.072);
  --_086ea97d_5w8e4: 0 15px 42px rgba(0,0,0,0.09);

  --_cccbdc09_5w8e4: 1268px;
}

nav ul,
nav ol,
._910c5fbc_5w8e4 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._d254f719_5w8e4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._910c5fbc_5w8e4 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._6b2ce49c_5w8e4 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._b157d333_5w8e4._b157d333_5w8e4,
body ._b6283fe9_5w8e4._b6283fe9_5w8e4,
body ._2297666e_5w8e4._2297666e_5w8e4,
body ._94d157e4_5w8e4._94d157e4_5w8e4,
body ._f36d62f7_5w8e4._f36d62f7_5w8e4,
body ._06c14a6b_5w8e4._06c14a6b_5w8e4,
body ._f263cfa8_5w8e4._f263cfa8_5w8e4,
body ._8d3f2cea_5w8e4._8d3f2cea_5w8e4,
body ._1a5e7bfa_5w8e4._1a5e7bfa_5w8e4,
body ._b8391aa9_5w8e4._b8391aa9_5w8e4,
body ._7668fc03_5w8e4._7668fc03_5w8e4,
body ._44ecd4ff_5w8e4._44ecd4ff_5w8e4,
body ._c4af3b65_5w8e4._c4af3b65_5w8e4,
body ._0d85a8f6_5w8e4._0d85a8f6_5w8e4,
body ._7e1de9f6_5w8e4._7e1de9f6_5w8e4,
body ._1c282114_5w8e4._1c282114_5w8e4,
body ._bfbeb769_5w8e4._bfbeb769_5w8e4,
body ._c53e1898_5w8e4._c53e1898_5w8e4,
body ._c063d599_5w8e4._c063d599_5w8e4,
body ._db6d65eb_5w8e4._db6d65eb_5w8e4,
body ._4f7b641d_5w8e4._4f7b641d_5w8e4,
body ._1bfd72da_5w8e4._1bfd72da_5w8e4 {
  overflow-x: clip;
  overflow-clip-margin: var(--_2be8d4dd_5w8e4);
}

body ._01ea37fa_5w8e4._01ea37fa_5w8e4 > span,
body ._6109d73b_5w8e4._6109d73b_5w8e4 > span,
body ._50a1ef89_5w8e4._50a1ef89_5w8e4 > ._12121b0e_5w8e4 {
  left: 0;
  right: auto;
  transform: none;
}
